Subject: Re: Maildir support for pine 4.05

From: "Finbarr O'Kane - netsoc Sysadmin" <[email-masked]>
Date: Thu, 1 Oct 1998 20:16:22 +0100 (IST)

Hi

With perhaps a slightly more positive tone, may I suggest that you look at 

http://www.qmail.org

There is a section dedicated to maildir and people who have contributed
patches and code to work with this mailbox format. There is a c-client
patch for pine 4 which will probably do what you want nicely

This, before someone else points out, is entirely unsupported, and I have
in the past been informed that there are no plans to add support for a
variety of reasons

Just thought Id throw in my few cents/pence :)

Just another maildir-user

fin

On Thu, 1 Oct 1998, Robin S. Socha wrote:

{} Quoting PINE list ([email-masked]):
{} 
{} Your parents must hate you, DuDE...
{}  
{} > Really isn't out there anyone who can make a patch for pine 4.05
{} > to support maildir style inbox format?
{} > 
{} > There are lotsa people waiting for it... I am one too... :(
{} 
{} Quit whining, start coding. For someone with a butt ugly name, you're pretty
{} demanding. You know... free software: contribute nothing, expect nothing.
{} Damn, life can be, like, real easy and stuff...
{} 
{} Ro"youreusing4.02anyway"bin
{} 
{} -- 
{} Robin S. Socha
{} <http://www.kens.com/robin/>
{} 
{}